﻿@charset "utf-8";
/* 全局样式 */
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;font-size:12px;font-weight:normal; }
body>div, form>div {margin:0 auto;}
div {text-align:left; margin:0 auto}
a img {border:0;}
select,textarea{font: 12px Arial,"宋体";}
body {color:#000000;text-align:center;font: 12px Arial,"宋体"; background:#eeeeee}
ul, ol, li {list-style-type:none;}
a {outline-style:none;color:#000000;text-decoration:none;}
a:hover {color:#000000;text-decoration:underline;}
a, area {blr:expression(this.onFocus=this.blur())}
:focus {-moz-outline-style: none;}
.clear {clear:both;}
.hidden {display:none;}
.left{float:left;}
.right{float:right;}
em{font-style: normal;}
.tablist{ display:none}
.block {display:block;}

/* top样式 */
.headBox{ background:url(../images/headBg.jpg) repeat-x top; height:375px;}
.baner{ width:1002px; height:257px;}
.baner img{ display:block}
.navBox { width:1002px; height:64px; overflow:hidden}
.navBox li{ float:left; line-height:64px;background:url(../images/navLine.jpg) no-repeat right; }
.navBox li a{ display:block; height:64px; line-height:64px; padding:0 16px; font-family:"微软雅黑"; color:#FFFFFF; font-size:14px; margin-right:2px; _float:left}
.navBox li a:hover{background:url(../images/hoverBg.jpg) no-repeat center; margin-right:2px; color:#FFFFFF}
.shuoBox{ width:1002px; height:54px;background:url(../images/shuoBg.jpg) no-repeat center;}




/* 内容样式 */
.mianBox{ width:1002px; background:url(../images/neiBoxBg.jpg) repeat-y top; min-height:300px; _height:300px;}
.luJinBox{ width:885px; height:34px;background:url(../images/luJinBg.jpg) no-repeat; line-height:30px; padding-left:100px;color:#ac0e02}
.luJinBox span{ color:#ac0e02}
.luJinBox span a { color:#ac0e02}
.next{ height:16px; width:25px;background:#990100; font-family:"宋体"; text-align:center; line-height:16px;}
.next a{ color:#FFFFFF}
.pageXz{ width:18px; height:16px; line-height:16px; background:#000; color:#FFF; text-align:center}
.pages a{ padding:0 4px;}
.pages { height:50px; padding-top:30px;}

.pic_chg{ background: url(../images/hoverBg.jpg) no-repeat scroll center center transparent;
    color: #FFFFFF;
    margin-right: 2px;}

.pic_color{ background: url("../images/hover3.jpg") no-repeat scroll left center transparent;
}




/* 列表样式 */
.mianBoxList{ width:985px; margin:20px auto 0px auto;background:url(../images/listBdM.jpg) repeat-y top;}
.mianBoxListTop{background:url(../images/listBdTop.jpg) no-repeat; width:985px; height:11px;}
.mianBoxListFt{background:url(../images/listBdF.jpg) no-repeat; height:21px;width:985px;}
.mianBoxList .lsitText{}
.mianBoxList .lsitText li{ display:block; height:38px; line-height:38px; width:920px; margin:0 auto; border-bottom:1px #b9b9b9 dashed}
.mianBoxList .lsitText li a { float:left}
.mianBoxList .lsitText li span{ float:right; color:#a40a02}
.mianBoxList .lsitText li em{ float:left; font-family:"宋体"; padding:0 5px;}

.mianBoxList .bookList{ padding-top:10px;}
.mianBoxList .bookList li{ float:left; margin-left:31px; padding-top:5px;  _padding-top:0px;display:inline}
.mianBoxList .bookList li a{ display:block; text-align:center; line-height:40px; color:#990100}
.mianBoxList .bookList li a img{ display:block; padding:2px; border:1px #d7d7d7 solid}

.mianBoxList .bookList_zh{ padding-top:10px;}
.mianBoxList .bookList_zh li{ float:left; margin-left:47px; padding-top:10px;  _padding-top:5px;display:inline}
.mianBoxList .bookList_zh li a{ display:block; text-align:center; line-height:40px; color:#990100}
.mianBoxList .bookList_zh li a img{ display:block; padding:2px; border:1px #d7d7d7 solid}


.mianBoxList .VideoList{ padding-top:10px;}
.mianBoxList .VideoList li{ float:left; margin-left:46px; padding-top:10px;  _padding-top:5px;display:inline; width:190px; height:222px; position:relative}
.mianBoxList .VideoList li a span{ display:block;background:url(../images/bf.png) no-repeat; width:51px; height:49px; position:absolute; top:66px; left:70px;}
.mianBoxList .VideoList li a{ display:block; text-align:center; line-height:40px; color:#990100}
.mianBoxList .VideoList li a img{ display:block; padding:2px; border:1px #d7d7d7 solid}

.mianBoxList .logoList{ float:left; padding:10px 0 0 15px;}
.mianBoxList .logoList li{ float:left; margin-left:10px; padding-top:10px;  _padding-top:5px;display:inline}
.mianBoxList .logoList li a{ display:block; text-align:center; line-height:40px; color:#990100}
.mianBoxList .logoList li a img{ display:block; padding:2px; border:1px #d7d7d7 solid}

.jp_List_Box{ width:940px; margin:0px auto}
.jp_List{ width:470px; height:155px; float:left; margin:20px 0 10px 0}
.jp_List dt{ float:left; display:block; width:170px;}
.jp_List dt a img{ display:block; padding:2px; border:1px #d7d7d7 solid}
.jp_List dd{ float:left; width:280px; display:block; line-height:22px; padding-left:5px;}
.jp_List dd h1{ font-weight:bold; line-height:30px; display:block; padding-bottom:15px; text-indent:25px; color:#990100}
.jp_List dd p{ text-indent:25px;}
.jp_List dd p strong{color:#990100}
.jp_List dd p a{ color:#e80200}

.titleRedBox{ width:960px; height:64px;background:url(../images/titleBg.jpg) no-repeat left; margin:15px auto}
.mianBoxListNone{ margin-top:0}
.titleRedBox h1{ line-height:40px; color:#FFFFFF;font-family:"微软雅黑";  font-size:16px; padding-left:30px;}

.hd_List{}
.hd_List{ float:left;  display:block; line-height:22px; padding-left:5px; border-bottom:1px #b9b9b9 dashed; padding:10px 0 20px 0;}
.hd_List h1 span{ padding-left:10px; }
.hd_List h1{ font-weight:bold; line-height:40px; height:40px; display:block;text-indent:25px; color:#990100; width:930px;}
.hd_List p{ text-indent:25px;}
.hd_List p strong{color:#990100}
.hd_List p a{ color:#e80200}

.text_Box{ width:900px; margin:10px auto}
.text_Box h1{ display:block; font-family:"黑体"; font-size:24px; text-align:center; line-height:60px;}
.text_Box_Time{ text-align:center}
.text_Box_Time span{ color:#818181; padding:0 10px;}
.text_Box_Link{ line-height:50px; text-align:center}
.text_Box_Link a{ color:#fd0000}
.text_Box_p p{ line-height:25px; text-indent:25px; padding-bottom:10px;}
.rw_List{background:url(../images/line1.jpg) repeat-x bottom; padding:28px 0 }
.rw_List dt{ float:left; padding-right:20px;}
.rw_List dt a img{ display:block; padding:2px; border:1px #d7d7d7 solid}
.rw_List dd h1{ font-weight:bold; line-height:30px; text-indent:25px;}
.rw_List dd p{ line-height:24px; text-indent:25px;}

.tab_time{ width:935px; height:32px; border-bottom:4px #7b0600 solid; margin-top:20px;}
.tab_time li{ float:left; display:block; width:101px; height:32px;background:url(../images/hover2.jpg) no-repeat left; margin-left:20px; line-height:32px; text-align:center}
.tab_time li a{ font-weight:bold; color:#ac0e02}
.tab_time .now{background:url(../images/hover1.jpg) no-repeat left;}
.tab_time .now a{ color:#FFFFFF}

.booknei_List h1{line-height:40px; color:#FFFFFF;font-family:"微软雅黑";  font-size:16px; padding-left:30px;}
.booknei_List{background:url(../images/hua.jpg) repeat-x left  bottom; padding-bottom:35px;}
.booknei_List p{ line-height:25px; text-indent:25px; padding:0 15px;}

.shuBookNeiLeft{ width:190px; height:240px; float:left; background:#f1f3f2; margin:15px; display:inline}
.shuBookNeiLeft a{ display:block; text-align:center; margin:10px auto; color:#e00000}
.shuBookNeiRight{ width:670px; float:left; margin-left:30px;}
.shuBookNei{ width:945px; height:325px; border:1px #c7c7c7 solid; border-bottom:7px #d2d4d3 solid; background:#fff}
.shuBookNeiRight h1{ color:#9a0011; padding-left:60px; font-size:16px; font-weight:bold; line-height:60px; display:block}
.shuBookNeiRight li{ display:block; float:left; width:330px; line-height:25px;}


.dsj_box1{ margin-left:13px;}
.dsj_box1L{ float:left; width:33px; padding-top:120px;}
.dsj_box1L li {padding-top:10px;}
.dsj_box1L li a{ width:33px; height:103px; padding-top:5px;background:url(../images/hover4.jpg) no-repeat left; display:block; color:#FFFFFF}
.dsj_box1L li a b{ display:block; text-align:center; color:#FFFFFF;font-family:"微软雅黑";  font-size:14px; width:20px; margin:0 auto; }
.dsj_box1L li a span{ display:block; text-align:center; }
.dsj_box1L li a:hover{background:url(../images/hover3.jpg) no-repeat left;}
.dsj_box1R{ width:933px; height:635px;background:url(../images/dsjbg1.jpg) no-repeat top; float:left}
.dsj_box1R .time_1 li{ display:block; float:left; height:43px; line-height:43px; width:200px; text-align:center}
.dsj_box1R .time_1 li a{ color:#ac0e02}
.dsj_box1R h1{ display:block; height:123px;} 
.dsj_box1R2{background:url(../images/dsjbg2.jpg) no-repeat left;}
.dsj_box1R2 li{ display:block; width:71px; height:55px; float:left; line-height:55px; text-align:center}
.dsj_box1R2 li a{ font-family:"宋体"; font-size:18px; color:#ac0e02; font-weight:bold}

/* foover样式 */
.footerBox{ width:1002px;background:url(../images/ftBg.jpg) no-repeat center; height:107px; position:relative;z-index:100}
.footerBox p{text-align:center; height:25px;}
.footerBoxLeft{position:absolute;width:6px;background:url(../images/ftBgLeft.jpg) no-repeat center;height:107px;top:0px;z-index:100;left: 1002px;}

/*分页样式*/
.m2page {
	text-align: center;
	padding: 16px 0px 17px;
	height: 20px;
}
.m2page_a {
	height: 20px;
	width: 21px;
	background: #A4A4A4;
	display: inline-block;
	line-height: 20px;
	text-align: center;
}
.m2page_cuta, .m2page_a:hover, .m2page_cuta:hover {
	height: 20px;
	width: 21px;
	background: #AE2626;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	line-height: 20px;
	text-align: center;
}
.m2prev, .m2prev:hover, .m2next, .m2next:hover {
	background: #A4A4A4 url(/ZHGJ/images/m2xz_btn.jpg) no-repeat;
	display: inline-block;
	color: #FFF;
	height: 20px;
	width: 49px;
 *margin-right:6px;
	line-height: 20px;
	text-align: center;
}
